{
  "name": "@sixty.stone/ngx-sixty-stone-table",
  "version": "0.0.6",
  "peerDependencies": {
    "@angular/common": "^11.2.14",
    "@angular/core": "^11.2.14",
    "@sixty.stone/ngx-sixty-stone-pager": "0.0.4",
    "@sixty.stone/ngx-sixty-stone-dialog": "0.0.3"
  },
  "dependencies": {
    "tslib": "^2.0.0"
  }
}
